<!-- 6.	Fazer um programa para ler um número e mostrar na tela uma mensagem dizendo se ele é positivo, negativo ou nulo. -->


<html>
    <head>
        <title>Leitor de número</title>

    </head>
    <body>
	<style type="text/css">
/*label { display: inline-block; width: 100px; }*/

body {
	font-family: arial;
	text-align: center;
    background: green; 
    }
</style>
        <script>
            function verificar() {
				
				var Numero = document.getElementById('Numero');
                var calNumero = parseInt(Numero.value);
				var resultado = document.getElementById('resultado');
				if (!isNaN(calNumero)){
				if (calNumero == 0){
					resultado.innerHTML='Seu número é Nulo';
				
				} else if (calNumero > 0){
					resultado.innerHTML = 'Seu número é positivo';
					
				}else {
					resultado.innerHTML = 'Seu número é negativo';
				}
			}
			}



        </script>
        <label for="Numero">Digite o seu número:</label> <input type="text" id="Numero" /> 
        <input type="button" value="Verificar numero" onclick="verificar()" />
        <p id="resultado">
        </p>
    </body>
</html>